package com.repair.model.enumModel;

/**
 * @Author: binguo
 * @Date: 2023/7/6 星期四 16:34
 * @Description: com.template.model.enumModel
 * @Version: 1.0
 * 账号状态
 */
public enum eUserStatu {
    Received(1),//正常接单
    UnReceived(2);//停止接单

    private int value;

    eUserStatu(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    public static eUserStatu valueOf(int value) {
        switch (value) {
            case 1:
                return eUserStatu.Received;
            case 2:
                return eUserStatu.UnReceived;
            default:
                return null;
        }
    }
}
